<nav class="col-md-2 d-none d-md-block bg-light sidebar">
    <div class="sidebar-sticky">
        <ul class="nav flex-column">
            <h6 class="sidebar-heading d-flex justify-content-between align-items-center px-3 mt-4 mb-1 text-muted">
                <span>Marketplace</span>

            </h6>
            {% for marketplace in marketplaces %}
                <li class="nav-item">
                    <a class="nav-link active" href="{{ path('marketplace_product_concurrent', {'marketplaceName' : marketplace.libelle }) }}">
                        <i class="fab fa-amazon"></i> {{ marketplace.libelle }}
                    </a>
                </li>
            {% endfor %}

        </ul>
    </div>
</nav>
